Chez JL

Accueil > Informatique > Applications > Firefox > Firefox 57 et extensions

Firefox 57 et extensions

vendredi 17 novembre 2017, par JL

Suite au passage à Firefox 57, l’extension vimperator n’est plus compatible. Je l’ai remplacé par "Vim vixen", et c’est mieux :) :
- au lieu de taper des numéros pour suivre de liens, on tape des lettres.
- il n’y plus la barre d’état en bas, qui diminuait l’espace de navigation.

L’extension qui permettait de grouper les onglets (de mémorie : groupes d’onglet, groupe tab,...) n’est plus compatible. Je suis passé à "Tree Tabs", c’est différent mais c’est bien mieux que rien.

autre extensions :
- ublock origin
- easy youtube video downloader express
- video downloadhelper
- smart referees
- Grammalecte

autres ajout depuis ce lien
- Cookie AutoDelete
- DecentralEyes

Remarque :
- ghostery pauserait des problèmes de confidentialité : "outil de profilage des utilisateurs pour vendre aux régies de pub" ?
- smart https ne serait plus nécessaire depuis firefox 57 (fonctionnalité inclue de base)

On attends les mises à jour par tabmixplus et noscript. Merci les développeurs !!

Au passage, firefox 57... ça va plus vite.